apiVersion: "operator.nevis-security.ch/v1"
kind: "NevisTrustStore"
metadata:
  name: "ob-fido-uaf-default-client-trust"
  namespace: "adn-agov-nevisidm-ob-01-uat"
  labels:
    deploymentTarget: "ob-fido-uaf"
  annotations:
    projectKey: "DEFAULT-ADN-AGOV-WORK-OB-PROJECT"
    patternId: "d990accd4fedae1acbc7109d"
spec:
  keystores: []
